Page MenuHomePhabricator

Flow formats timestamps in my local timezone (possibly identified from my browser) instead of the timezone in my wiki preferences
Open, Needs TriagePublic

Description

Can be seen by hovering on .flow-timestamp-ago elements.

Event Timeline

liangent created this task.Feb 8 2016, 4:34 AM
liangent raised the priority of this task from to Needs Triage.
liangent updated the task description. (Show Details)
liangent added a subscriber: liangent.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 8 2016, 4:34 AM
liangent set Security to None.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 8 2016, 4:35 AM
Johsthao closed this task as a duplicate of T126250: <spam>.Feb 8 2016, 6:24 PM
matmarex reopened this task as Open.Feb 8 2016, 6:32 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptMar 22 2019, 5:55 PM
geraki added a subscriber: geraki.Jan 13 2020, 10:22 AM

This creates strange issues, displaying that a post was published in the future ("in two hours"). And this happens visibly, about 700 ms after page load.